<template>
  <div id="app">
    <navbar></navbar>
    <!-- <background /> -->
    <router-view />
  </div>
</template>

<script>
import navbar from "./components/navbar.vue";
import background from "@/components/background";
export default {
  components: {
    navbar: navbar,
    background,
  },
};
</script>

<style>
body {
  margin-left: 0;
  margin-right: 0;
}
/*包含以下五种的链接*/
a {
  text-decoration: none;
}
/*正常的未被访问过的链接*/
a:link {
  text-decoration: none;
}
/*已经访问过的链接*/
a:visited {
  text-decoration: none;
}
/*鼠标划过(停留)的链接*/
a:hover {
  text-decoration: none;
}
/* 正在点击的链接，鼠标在元素上按下还没有松开*/
a:active {
  text-decoration: none;
}
/* 获得焦点的时候 鼠标松开时显示的颜色*/
a:focus {
  text-decoration: none;
}
</style>
